@charset "utf-8";
/* CSS Document */


.ipTitle {
margin-top: 20px;
}

.ipTitle .Head, .ipContent h2 {
color: #0084c5;
}



.ipContent h3 {
color: #666;
}

.ipContent .lead {
margin-bottom: 10px;
font-size: 18px;
}

.ipImage {
position: relative;
display: block;
margin-bottom: 20px;
}

.ipHead {
position: absolute;
top: 0;
height: 30%;
display: block;
text-align: center;
width: 100%;
font-size: 21px;
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}


.ipHead a {
top: 20%;
position: relative;

}

.ipHead a, .ipImage a {
width: 100%;
height: 100%;
display:block;
}


.Normal .ipImage img, .Normal .ipSlider img {
width: 100%;
height: auto;
padding: 0;
margin: 0 auto;
}

.ipSlider {
background: #e5f2f9;
}

.ipSlider blockquote {
font-size: inherit;
font-family: inherit;
margin: 0;
padding: 0 30px 10px 0;
border-left: none;
}

.ipSlider blockquote p {
margin: 0;
font-size: 13px;
}


.ipSlider h3 {
text-transform: uppercase;
color: #005187;
}


@media only screen and (max-width: 768px) {
.ipHead a {
top: 30%;
}

.ipSlider {
padding: 10px 0;
}

}

}